/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenster";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "61"; */
"61.label" = "Suchen";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "61"; */
"61.paletteLabel" = "Suchen";

/* Class = "NSToolbarItem"; label = "Show All"; ObjectID = "77"; */
"77.label" = "Alle anzeigen";

/* Class = "NSToolbarItem"; paletteLabel = "Show All"; ObjectID = "77"; */
"77.paletteLabel" = "Alle anzeigen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show All"; ObjectID = "78"; */
"78.ibExternalAccessibilityDescription" = "Alle anzeigen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "92"; */
"92.title" = "Textzelle";

/* Class = "NSToolbarItem"; label = "Back/Forward"; ObjectID = "107"; */
"107.label" = "Zurück/Vor";

/* Class = "NSToolbarItem"; paletteLabel = "Back/Forward"; ObjectID = "107"; */
"107.paletteLabel" = "Zurück/Vor";

/* Class = "NSToolbarItem"; label = "Title"; ObjectID = "lKY-SW-Wv6"; */
"lKY-SW-Wv6.label" = "Titel";

/* Class = "NSToolbarItem"; paletteLabel = "Title"; ObjectID = "lKY-SW-Wv6"; */
"lKY-SW-Wv6.paletteLabel" = "Titel";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "W4z-4n-iTu"; */
"W4z-4n-iTu.title" = "Titel";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ZAZ-F5-1CK"; */
"ZAZ-F5-1CK.title" = "Tabellenansichtzelle";

